# {{ ansible_managed }}
#

jdbc.driver   = {{ caefeeder.sql.store.driver }}
jdbc.url      = {{ caefeeder.sql.store.url }}
jdbc.user     = {{ caefeeder.sql.store.user }}
jdbc.password = {{ caefeeder.sql.store.password }}
